docs

# ReplyMessageId

interface ReplyMessageId
Content copied to clipboard

## Properties

allowSendingWithoutReply
Link copied to clipboard
abstract val allowSendingWithoutReply : Boolean ?
Content copied to clipboard
replyToMessageId
Link copied to clipboard
abstract val replyToMessageId : MessageIdentifier ?
Content copied to clipboard

## Inheritors

SendDice
Link copied to clipboard
SendMessageRequest
Link copied to clipboard
SendInvoice
Link copied to clipboard